/* @group 404 */
body {background-color: #dfedfa;  margin: 0 auto; padding: 0; }
div#error { position: absolute; bottom: 0; min-height: 573px; width: 100%; margin: 0; background: url(img/404error.png) no-repeat; }
* html div#error  { height: 573px; }
div#grass {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 140px;
	background: url(img/grass.png) repeat-x;
	left: 800px;
}
/* @end */

